/* Class = "NSMenu"; title = "Add"; ObjectID = "0lu-5W-aLE"; */
"0lu-5W-aLE.title" = "추가";

/* Class = "NSMenuItem"; title = "Copy As Link"; ObjectID = "4Xy-3g-xkm"; */
"4Xy-3g-xkm.title" = "링크로 복사하기";

/* Class = "NSMenu"; title = "Type"; ObjectID = "6nX-E3-EMX"; */
"6nX-E3-EMX.title" = "유형";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "8FV-0b-ccD"; */
"8FV-0b-ccD.title" = "잘라내기";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "9kR-wv-ahm"; */
"9kR-wv-ahm.title" = "작업";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "aYa-po-PGv"; */
"aYa-po-PGv.title" = "마일스톤";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "EjT-kD-Zg9"; */
"EjT-kD-Zg9.title" = "유형";

/* Class = "NSMenuItem"; title = "Task"; ObjectID = "fKU-sG-VHT"; */
"fKU-sG-VHT.title" = "작업";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "LXP-uC-tAS"; */
"LXP-uC-tAS.title" = "추가";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "MAL-ZX-iPm"; */
"MAL-ZX-iPm.title" = "복사";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "Nfy-CU-gla"; */
"Nfy-CU-gla.title" = "그룹";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "PIk-uQ-Mp8"; */
"PIk-uQ-Mp8.title" = "메뉴";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "PU6-ur-f43"; */
"PU6-ur-f43.title" = "붙여넣기";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "qeN-IB-qvM"; */
"qeN-IB-qvM.title" = "삭제";

/* Class = "NSMenuItem"; title = "Hammock"; ObjectID = "u7p-F5-E0k"; */
"u7p-F5-E0k.title" = "요약";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "UBG-Ze-av3"; */
"UBG-Ze-av3.title" = "마일스톤";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "Url-jC-EZq"; */
"Url-jC-EZq.title" = "그룹";